uuid: cade4cde-6760-4513-9c97-a48fe8899164
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0
id: node_publish_action
label: 'Publier un contenu'
type: node
plugin: 'entity:publish_action:node'
configuration: {  }
